h1{
    font-size: 30px;
    font-weight: bold;
}
.btn-buy-amazon{
    text-align: center;
    text-transform: uppercase;
    color: white !important;
    padding: 10px;
    border-radius: 10px;
    display: inline-block;
    font-size: 16px;
    min-width: 60%;
    font-weight: bold;
    letter-spacing: 1.2px;
    text-decoration: none !important;
    margin: 15px 0px;


    background: rgba(254,237,50,1);
    background: -moz-linear-gradient(top, rgba(254,237,50,1) 0%, rgba(243,144,51,1) 30%, rgba(243,144,51,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,237,50,1)), color-stop(30%, rgba(243,144,51,1)), color-stop(100%, rgba(243,144,51,1)));
    background: -webkit-linear-gradient(top, rgba(254,237,50,1) 0%, rgba(243,144,51,1) 30%, rgba(243,144,51,1) 100%);
    background: -o-linear-gradient(top, rgba(254,237,50,1) 0%, rgba(243,144,51,1) 30%, rgba(243,144,51,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,237,50,1) 0%, rgba(243,144,51,1) 30%, rgba(243,144,51,1) 100%);
    background: linear-gradient(to bottom, rgba(254,237,50,1) 0%, rgba(243,144,51,1) 30%, rgba(243,144,51,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feed32', endColorstr='#f39033', GradientType=0 );

    -webkit-box-shadow: 0px 5px 5px 2px rgba(119,119,119,1);
    -moz-box-shadow: 0px 5px 5px 2px rgba(119,119,119,1);
    box-shadow: 0px 5px 5px 2px rgba(119,119,119,1);
}
ul{
    padding: 15px;
}


/* ------------- IMAGE ZOOM - Inicio ------------- */
/*set a border on the images to prevent shifting*/

.compensador{
    content: "";
    clear: both;
    display: table;
}

#img_item_container{
    float: right;
    width: 80%;
}
#img_item_container .zoomWrapper{
    width: 100% !important;
}
#img_item_container .zoomWrapper img{
    width: 100%;
    position: relative !important;
}

#gallery_item{
    float: left;
    width: 20%;
}

#gallery_item img{
    border:2px solid white;
    max-width: 150px;
    height: auto;
    width: 100%;
}

/*Change the colour*/
.active img{
    border:2px solid #333 !important;
}

@media only screen and (max-width: 992px) {
    .btn-buy-amazon{
        min-width: 70%;
    }
}


@media only screen and (max-width: 768px) {
    .btn-buy-amazon{
        min-width: 80%;
    }

    #img_item_container{
        width: 100%;
    }

    #gallery_item{
        width: 100%;
    }
    #img_item_container .zoomWrapper{
        height: auto !important;
    }
    #gallery_item img{
        max-width: 100px;
    }
}

.m-top-20{
    margin-top: 20px;
}


/* ------------- IMAGE ZOOM - Fin ------------- */